// Panel name
"Adjustment"="Ajuste de escala de grises";

// Alert strings

// Summary key
"On"="Sí";
"Off"="No";
"CaBrightness"="Brillo";
"CaContrast"="Contraste";
"Custom..."="Personalizar...";
"None"="Ninguno";